<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39ba46e319fef4e988aeeaad8080e9df">
  <dict>
    <!--2023-02-11 10:00:01.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:00:01.000-->
    <string key="voicemail_carrier">wholesale-Topman</string>
    <!--2023-02-11 10:00:01.000-->
    <string key="voicemail_number">*57*128#</string>
    <!--2023-02-11 10:00:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
